How to remove libmed1v5 from Debian 9 (Stretch)